@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
	font-family: "微軟正黑體", "細明體", Arial;

}
a:link {
	text-decoration:none;
	color: #666;
	font-size: 13px;
	font-family: "微軟正黑體", "細明體", Arial;
	
}
a:visited{
	text-decoration:none;
	color: #666666;
	font-size: 13px;
	font-family: "微軟正黑體", "細明體", Arial;
}
a:hover{
	text-decoration:underline;
	color: #FF6600;
	font-size: 14x;
	font-weight: bold;
}

a:active {
	text-decoration:none;
	color: #FF6600;
	font-size: 13px;
	font-family: "微軟正黑體", "細明體", Arial;
}

#header {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-right: 5px;
	padding-left: 0px;
}
#footer {
	background-image: url(../images/b00.jpg);
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	font-family: "微軟正黑體", "細明體", Arial;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 13px;
	height: 18px;
}

td.banner {
	background-image: url(../images/masthead2.jpg);
}

td.bar {
	background-image: url(../images/navgradient.jpg);
}
.bar .bar2 {
	width: 96%;
	text-align: center;
}

.info_title {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-family: 標楷體;
	
}
.style3 {
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	font-family: "Times New Roman", "微軟正黑體", "新細明體";
}
.style4 {
	font-family: "Times New Roman", "微軟正黑體", "新細明體";
	text-align: left;
}
.style5 {
	font-family: "Times New Roman", "微軟正黑體", "新細明體";
	text-align: right;
}



#top_title {
	font-family: "細明體", "新細明體", "標楷體", Verdana, Arial;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}


#top_link {
	font-family: "微軟正黑體", "細明體", Arial;
	font-size: 20px;
	text-align: center;
	padding: 10px;
	background-color: #030;
}


#top_link a:link {
	text-decoration:none;
	color: #666666;
	font-size: 15px;
	font-family: "微軟正黑體", "細明體", Arial;
	background-color: #690;
}
#top_link a:visited{
	text-decoration:none;
	color: #666666;
	font-size: 15px;
	font-family: "微軟正黑體", "細明體", Arial;
}
#top_link a:hover{
text-decoration:none;
color: #FF6600;
font-size: 15x;
}
#top_link a:active {
	text-decoration:none;
	color: #FF6600;
	font-size: 15px;
	font-family: "微軟正黑體", "細明體", Arial;
}
#tb_left_title {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 13px;
	text-align: center;
	padding: 2px;
	background-image: url(../images/left_title.jpg);
	letter-spacing: 0.1em;
	color: #666;
}
#tb_left_content {
	font-family: "Times New Roman", "微軟正黑體", "新細明體";
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	letter-spacing: 0.05em;
	color: #333;
}
#top_sb_link {
	font-family: "微軟正黑體", "細明體", Arial;
	padding: 5px;
	background-color: #F7F7F7;
}
